@charset "utf-8";
/* CSS Document */

body {
	background-image: url(opt/clouds.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navmenu {
	background-color: #cbccce;
	height: 37px;
	width: 100%;
}


#navmenu_biomil {
	background-color: #cbccce;
	height: 37px;
	width: 100%;
}



#header {
	background-image: url(opt/header_fp-002.png);
	background-repeat: no-repeat;
	height: 356px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#nav {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#four_squares {
	height: 192px;
	width: 900px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#five_squares {
	height: 163px;
	width: 960px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#square_one {
	float: left;
	height: 192px;
	width: 25%;
}
#square_two {
	float: left;
	height: 192px;
	width: 25%;
}
#square_three {
	float: left;
	height: 192px;
	width: 25%;
}
#square_four {
	float: left;
	height: 192px;
	width: 25%;
}
#footer {
	height: 40px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	line-height: 40px;
	margin-bottom: 30px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	position: relative;
	padding-top: 10px;
}
#footer1 {
	width: 25%;
	float: left;
	background-color: #FFF;
	display: block;
	color: #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 70%;
	text-align: center;
}
#footer2 {
	width: 50%;
	float: left;
	text-align: center;
}
#footer3 {
	width: 25%;
	float: left;
}
#footer2 a {
	font-size: 70%;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#footer2 a:hover {
	font-size: 70%;
	color: #900;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#header_dentists {
	background-image: url(opt/header_dentists.png);
	background-repeat: no-repeat;
	height: 356px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#subMenuBar {
	background-color: #DCDDDE;
	height: 32px;
	margin-top: 5px;
	width: 100%;
}
#subMenuBar #submenubarcentre {
	width: 946px;
	margin-right: auto;
	margin-left: auto;
}
#dentist_resources {
	background-color: #FFF;
	width: 950px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	min-height: 300px;
	/*min-height: 300px;*/
}
#dentist_resources_gallery {
	background-color: #FFF;
	width: 950px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	min-height: 300px;
}

#header_dentists_sub {
	background-image: url(opt/header_fp_sub_referrals.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#first_paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333;
	font-weight: normal;
	padding-left: 4px;
	padding-top: 10px;
	padding-bottom: 15px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#first_paragraph2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333;
	font-weight: normal;
	padding-left: 4px;
	padding-top: 10px;
	padding-bottom: 15px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#main_body_text {
	font-size: 90%;
	color: #666;
	padding-top: 0px;
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
}
#dentist_resources h1 {
	font-size: 100%;
	color: #002648;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 15px;
	padding-left: 4px;
	padding-bottom: 15px;
	font-weight: bold;
}
#dentist_resources ul li {
	color: #666;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1.3em;
}
#dentist_resources #main_body_text p {
	font-family: Arial, Helvetica, sans-serif;
}
#sub {
	background-image: url(opt/clouds_sub.png);
}

#subbiomil {
	background-image: url(opt/biomil_bg_header.png);
	background-repeat: repeat-x;
	background-position: top;
}
#main_body_text {
	padding-top: 2px;
}
#header_dentists_sub_implants {
	background-image: url(opt/header_fp_sub_implants.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header_dentists_sub_gallery {
	background-image: url(opt/header_fp_sub_gallery.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#dentist_resources #main_body_text p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#main_body_text #main_body_text ul li {
	font-size: 100%;
}
.made_in_australia {
	float: right;
}

#main_body_text ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#main_body_text ul {
	margin-top: 5px;
}
#main_body_text p {
	margin-top: 8px;
	margin-bottom: 8px;
}


/*Bioart Header*/
#sub #header_dentists_sub_zirconia {
	background-image: url(opt/header_zirconia.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
/*BioMil Header*/
#subbiomil #header_dentists_biomil {
	background-image: url(opt/biomil_header_logo_stl.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#dentist_resources h2 {
	font-size: 100%;
	color: #0070ce;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-left: 4px;
	padding-bottom: 15px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: -5px;
}
#sub #header_Pressable_Milled_Ceramics {
	background-image: url(opt/header_Pressable_Milled_Ceramics.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
ul li strong {
	font-family: Arial, Helvetica, sans-serif;
}
#sub #header_Porcelain_Fused_Metal {
	background-image: url(opt/header_Porcelain_Fused_Metal.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#line_one_col_one {
	background-color: #FFF;
	float: left;
	height: 80px;
	width: 48%;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	vertical-align: middle;
	display: block;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#line_one_col_two {
	background-color: #FFF;
	float: left;
	height: 80px;
	width: 48%;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	display: block;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#line_two_col_one {
	background-color: #9C3;
	float: left;
	height: 77px;
	width: 49%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#line_two_col_two {
	background-color: #03F;
	float: left;
	height: 77px;
	width: 49%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#line_three_col_one {
	background-color: #FF3;
	float: left;
	height: 77px;
	width: 49%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#line_three_col_two {
	background-color: #0FF;
	float: left;
	height: 77px;
	width: 49%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#line_four_col_one {
	background-color: #9C3;
	float: left;
	height: 77px;
	width: 49%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#line_four_col_two {
	background-color: #03F;
	float: left;
	height: 77px;
	width: 49%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#dentist_resources #line_one_col_one img {
	margin-right: 30px;
}
#dentist_resources  a {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	line-height: 100%;
	text-decoration: none;
	font-size: 90%;
}
#dentist_resources  a:hover {
	color: #072652;
	text-decoration: underline;
}
#dentist_resources #dentist_title {
	margin: 0px;
	float: left;
	width: 50%;
}
#dentist_resources #news {
	margin: 0px;
	float: left;
	width: 50%;
}
#dentist_resources h3 {
	font-size: 100%;
	color: #002648;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 2px;
	font-weight: bold;
	margin-top: 0px;
}
#dentist_resources #line_one_col_two img {
	margin-right: 30px;
}
#dentist_resources a u {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#line_one_col_one a strong {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#dentist_resources ol li {
	list-style-type: decimal;
	list-style-position: inside;
	font-family: Verdana, Geneva, sans-serif;
	color: #03C;
	text-indent: 50px;
	line-height: 175%;
}
#dentist_resources ol li a{
	color: #03C;
	font-size: 130%;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: capitalize;
	
}
#dentist_resources ol li a.formlink{
	color: #F00;
	font-size: 130%;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: capitalize;	
}

#dentist_resources ol li a.formlink:hover{
	color: #970000;
	font-size: 130%;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: capitalize;
}


#dentist_resources ol li a:hover{
	color: #006;
	text-decoration: underline;
	
	
}
#dentist_account_form {
	border: 1px solid #737477;
	padding: 8px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	color: #737477;
}
#leftform {
	float: left;
	background-color: #FFF;
	width: 45%;
}
#rightform {
	background-color: #FFF;
	float: left;
	width: 45%;
}
#contactform  hr {
	color: #CCC;
	margin-top: 8px;
	margin-bottom: 8px;
}
.gal {
	background-color: #FFF;
}
#description {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	color: #666;
	text-indent: 80px;
}
#affiliate_logo {
	float: left;
	height: 50px;
	width: 98px;
	margin-right: 10px;
}
#affiliate_details {
	margin-left: 100px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
#testimonials_details {
	margin-left: 100px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	margin-right: 100px;
	margin-bottom: 10px;
	font-style: italic;
	margin-top: 30px;
	color: #666;
	line-height: 150%;
}
#testimonials_details .testimonials {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	font-weight: bold;
	padding-top: 10px;
	line-height: 150%;
}

#contact_details {
	margin-left: 0px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	margin-bottom: 20px;
	line-height: 150%;
	width: 42%;
}
#patient_tabs {
	margin-left: 0px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	margin-bottom: 20px;
	line-height: 150%;
	width: 100%;
}
#contact_photo {
	margin-left: 0px;
	float: left;
	margin-bottom: 20px;
	line-height: 120%;
	width: 40%;
}


#contact_us {
	margin-left: 20px;
	width: 45%;
	float: right;
}

#contact_details strong {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	font-size: 80%;
}
#centreform {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#sub #dentist_resources ol li {
	list-style-type: square;
}
#map_details {
	margin-left: 50px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	margin-bottom: 20px;
	line-height: 120%;
	display: block;
	height: 250px;
	width: 400px;
}
#ourfacility {
	background-color: #FFF;
	width: 950px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	min-height: 300px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
}
#ourfacility p {
	font-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 120%;
}
#ourfacility strong {
	font-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 120%;
}
#ourfacility p {
	font-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 120%;
}
#ourfacility em {
	font-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 120%;
}

#ourfacility li {
	font-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 150%;
	list-style-type: disc;
	list-style-position: inside;
	text-indent: 20px;
}
#director1 {
	background-color: #FFC;
	margin: 2px;
	padding: 2px;
	float: left;
	height: 220px;
	width: 30%;
	border: 1px dotted #CCC;
}

#director2 {
	background-color: #FFC;
	margin: 2px;
	padding: 2px;
	float: left;
	height: 220px;
	width: 30%;
	border: 1px dotted #CCC;
}

#director3 {
	background-color: #FFC;
	margin: 2px;
	padding: 2px;
	float: left;
	height: 220px;
	width: 30%;
	border: 1px dotted #CCC;
}
#ourfacility  img {
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#ourfacility  h3 {
	margin-top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #36C;
}
#ourfacility #director1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	overflow: visible;
	height: 600px;
	padding-bottom: 10px;
}
#ourfacility #director2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	overflow: visible;
	height: 600px;
	padding-bottom: 10px;
}
#ourfacility #director3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 120%;
	overflow: hidden;
}
#ourfacility h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 110%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#ourfacility h4 {
	font-weight: bold;
}
#contact_photo img {
	background-color: #FFFFEA;
	padding: 5px;
	border: 1px solid #D7E1EE;
}
#ourfacility #pics {
	padding: 2px;
	border: 1px solid #E8E8FF;
	float: left;
	width: 130px;
	margin-top: 2px;
	margin-right: 13px;
	margin-bottom: 2px;
	margin-left: 9px;
}
hr {
	border: 0;
	width: 100%;
	color: #DDF1FF;
	background-color: #DDF1FF;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#ourfacility #philosophy {
	float: left;
	width: 45%;
}
#ourfacility #philospohy_pic {
	float: left;
	width: auto;
	padding-top: 40px;
	padding-left: 10px;
	margin-right: 20px;
}
#philospohy_pic img {
	padding: 3px;
	border: 1px solid #D2D2FF;
}
#ourfacility #philosophy2 ul li {
	font-size: 90%;
	line-height: 2em;
}
#ourfacility #philosophy2 {
	float: left;
	width: 45%;
	padding-top: 15px;
	color: #000;
}
#header_dentists .prod {
	background-image: url(opt/header_product.png);
}
#header_prod {
	background-image: url(opt/header_product.png);
	background-repeat: no-repeat;
	height: 356px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#header_referral{
	background-image: url(opt/header_fp-referral.png);
	background-repeat: no-repeat;
	height: 356px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}



.galleryimage {
	padding: 5px;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #CCC;
}
#gallerycategory {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 200%;
	color: #D2ECFB;
	float: right;
	margin-right: 127px;
}
#4galleryCategories h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;!important
	color: #666;!important
}
.cats {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #CCC;
}
#4galleryCategories {
	height: 30px;
	width: 300px;
	margin-top: 20px;
	margin-left: 8px;
	padding-left: 5px;
}
#formdiv {
	height: 30px;
	width: 200px;
	margin-bottom: 10px;
	margin-top: 15px;
	margin-left: 8px;
}
#philospohy_pic {
	float: right;
	margin-left: 10px;
}
#ourfacility h3 {
	font-size: 13px;
	font-weight: bold;
}
h3 .director {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	font-weight: bold;
}
#referral {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #006;
	margin-top: 10px;
	margin-bottom: 20px;
	height: auto;
}
#contact_details #philospohy_pic {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#referral_pic {
	float: right;
	margin-left: 0px;
	padding-left: 20px;
	margin-right: -20px;
}
#casestudies {
	padding: 2px;
	height: 400px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#sup_text{
	width: 500px;
	margin-left: 350px;
}
#sub #dentist_resources #sup_text p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#sub #dentist_resources #first_paragraph {
	margin-left: 1px;
}
#sub #dentist_resources #first_paragraph_zirconia {
	margin-left: 0px;
	color: #333;
}





#educational_details {
	margin-left: 100px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	margin-right: 100px;
	margin-bottom: 10px;
	margin-top: 30px;
	color: #333;
	line-height: 150%;
	font-size: 90%;
}
#educational_details .testimonials {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	font-weight: bold;
	padding-top: 10px;
	line-height: 150%;
}
#sub #dentist_resources #educational_details a strong {
	font-size: 110%;
	color: #000;
}
#labform .field table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	padding: 5px;
	font-size: 90%;
}
li .formlink {
	color: #F00;
	font-family: Tahoma, Geneva, sans-serif;
}
li .formlink a{
	color: #F00;
	font-family: Tahoma, Geneva, sans-serif;
}
li .formlink a:hover{
	color: #F00;
	font-family: Tahoma, Geneva, sans-serif;
}.field table tr .fieldwidth label {
}
#form1 .field table tr .fieldwidth input {
	width: 250px;
}
#centreform #form1 .field table tr .formtitles {
	color: #004ABB;
	padding-top: 20px;
	padding-right: 20px;
	font-size: 80%;
}
.fieldwidth p .mf {
	width: 75px;
	text-align: center;
}
.shade tr .fieldwidth p .mf #RadioGroup1_0 {
	width: 75px;
	text-align: center;
}
.shade tr .fieldwidth p .mf #RadioGroup1_1 {
	width: 75px;
	text-align: center;
}#form1 .field .checklist {
	color: #0070CE;
	font-size: 90%;
}
#form1 .field .checklist tr td {
	padding: 5px;
}
.field .checklist tr td label {
	width: 50px;
	text-align: left;
}
.checklist tr td #Case_Description_Shades {
	width: 100%;
	height: 300px;
}
.teethtable tr td {

}
#form1 .form.contact .field .newteeth tr td input {
	background-color: #FFC;
	height: 11px;
	width: 85px;
	border: 1px solid #CCC;
}
.form.contact .field .newteeth {
	font-size: 10px;
	color: #666;
}
#centreform #form1 .form.contact .field .newteeth {
	background-image: url(opt/newteeth.jpg);
	background-repeat: no-repeat;
}
#form1 .form.contact .field .newteeth tr td {
	height: 12px;
	background-color: #FCF;
}
.tt {
	background-image: url(opt/teeth-top.jpg);
	background-repeat: no-repeat;
	color: #006;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
.tt tr td {
	height: 25px;
	margin: 0px;
	padding: 0px;
}
.tt tr td input {
	width: 95px;
	margin: 0px;
	padding: 0px;
}
table .tt {
	background-image: url(opt/teeth-top.jpg);
	background-repeat: no-repeat;
	height: 416px;
	width: 500px;
	margin: 0px;
	padding: 0px;
}#dentist_resources #centreform #form1 .form.contact .field .tt {
	height: 416px;
	width: 500px;
}
#centreform #form1 .form.contact .field .tt tr td input {
	height: 12px;
	width: 85px;
	font-size: 10px;
	color: #666;
}
#allteeth {
	background-image: url(http://www.williamwakefield.comopt/teethdiv.jpg);
	height: 700px;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
#type {
	float: left;
	height: 26px;
	width: 88px;
	padding-top: 2px;
	padding-right: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
#centreform #form1 .form.contact .field #allteeth #type input{
	height: 15px;
	width: 80px;
	padding-top: 4px;
	padding-bottom: 2px;
	background-color: #FFF;
	font-size: 12px;
	color: #000;
	border: 1px solid #333;
	font-family: Tahoma, Geneva, sans-serif;
}
#midsectionteeth {
	float: left;
	height: 26px;
	width: 260px;
}
#strip {
	height: 28px;
	width: 620px;
	margin-bottom: 18px;
	float: left;
	display: block;
}
#strip2 {
	height: 28px;
	width: 620px;
	float: left;
	display: block;
	margin-top: 17px;
}
.TabbedPanelsTab.TabbedPanelsTabSelected {
}
#ourfacility #panel {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	background-color: #FFC;
}
#ourfacility #panel ul li{
	list-style-type: none;}

#ourfacility #panel #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible {
	list-style-type: circle;
}
.imageleft {
	background-color: #F7F7F7;
	margin: 7px;
	padding: 9px;
	float: left;
}
#TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab {
	color: #000;
	list-style-type: none;
	font-size: 14px;
}
#panel {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 110%;
}
#pics {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#ourfacility #directors3 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
}
#tabz {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}#tabz #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FFF;
}
#sub #dentist_resources ul li strong {
	color: #333;
}
#sub #dentist_resources table tr td #main_body_text3 h1 {
	margin-bottom: -30px;
	margin-top: 5px;
}
#sub #dentist_resources table tr td h1 {
	margin-top: -2px;
	margin-bottom: -15px;
}
#sub #dentist_resources #centreform #contact_details h1 {
	font-size: 150%;
}
#sub #dentist_resources #dentist_monthly {
	font-size: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-weight: bold;
}
.withdots ul .smilet {
}
ul li .smilet {
	font-size: 16px;
}
#directors3 .withdots ul li .smilet {
	font-size: 125%;
	line-height: 120%;
	color: #333;
}
.newstitle {
	font-family: "Open Sans", sans-serif;
	font-size: 24px;
	color: #666;
	font-weight: 300;
}

.clientname {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #39F;
}h1 .hint {
	color: #39F;
	font-size: 16px;
}
.rightfile {
	float: left;
	width: 40%;
	font-family: "Courier New", Courier, monospace;
	color: #900;
	margin-top: 20px;
}






.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#33bdef;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Trebuchet MS;
	font-size:15px;
	padding:1px 11px;
	text-decoration:none !important;;
	text-shadow:0px -1px 0px #5b6178;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
	text-decoration:none !important;;
}
.myButton:active {
	position:relative;
	top:1px;
}
#sub #dentist_resources_upload {
	margin-right: 25px;
	margin-left: 25px;
}
